Activity log for bug #1851480

Date Who What changed Old value New value Message
2019-11-06 09:01:46 glancr team bug added bug
2019-11-07 13:54:09 John Lenton snapd: status New Confirmed
2019-11-07 13:59:45 John Lenton snapd: assignee glancr team (glancr)
2019-11-27 14:16:19 Paweł Stołowski snapd: assignee glancr team (glancr) Paweł Stołowski (stolowski)
2019-12-02 12:09:21 Paweł Stołowski snapd: status Confirmed In Progress
2019-12-02 12:09:24 Paweł Stołowski snapd: importance Undecided High
2019-12-12 09:21:39 Michael Vogt snapd: status In Progress Fix Committed